<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<p:separator />
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_laboral_titulo">
					<div>CENTRO LABORAL</div>
				</ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="DatosLaboralesPanel" style="border: 0px solid #EDEDED;">
						<div class="row box-mb">
							<div class="col-sm-12">
								<ui:insert name="seccion_laboral_campo_no_laboro">
									<h:panelGrid columns="2" cellpadding="5">
										<h:outputLabel for="flagLaboroActualmente" value="Laboro actualmente :&#160;" styleClass="control-label" />
										<p:selectOneRadio id="flagLaboroActualmente" value="#{bandejaSalaDelUsuarioMB.request.user.flagLaboroActualmente}" styleClass="form-control">
								            <f:selectItem itemValue="SI" itemLabel="&#160;SI&#160;" />
								            <f:selectItem itemValue="NO" itemLabel="&#160;NO" />
								        </p:selectOneRadio>
							        </h:panelGrid>	        
								</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-8">
								<ui:insert name="seccion_laboral_campo_nombre_empresa">
									<h:outputLabel 	for="txtNombreEmpresa" value="Nombre de la entidad :" styleClass="control-label">
									</h:outputLabel><span class="style_requerido">*</span>
									<p:inputText value="#{bandejaSalaDelUsuarioMB.request.user.centroLaboral.centroLaboralNombre}" id="txtNombreEmpresa" maxlength="100" 
												required="false" style="text-transform: uppercase;" styleClass="form-control" tabindex="1" />		
								</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_laboral_campo_tipo_empresa">
									<h:outputLabel for="tipoEmpresa" value="Tipo : " styleClass="control-label" /><span class="style_requerido">*</span>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
									<p:selectOneMenu id="tipoEmpresa" value="#{bandejaSalaDelUsuarioMB.request.user.centroLaboral.tipo}" styleClass="form-control style-select">
										<f:selectItem itemValue="0" itemLabel="--- Seleccione --- " />
										<f:selectItem itemValue="1" itemLabel="Pública" />
										<f:selectItem itemValue="2" itemLabel="Privada" />
									</p:selectOneMenu>	
								</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-4">
								<ui:insert name="seccion_laboral_campo_pais">
									<h:outputLabel for="cmbPaisTrabajo" value="País :" styleClass="control-label" /><span class="style_requerido">*</span>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
									<p:selectOneMenu id="cmbPaisTrabajo" value="#{bandejaSalaDelUsuarioMB.request.user.centroLaboral.direccion.codPais}" styleClass="form-control style-select">
										<f:selectItem itemLabel="--- Seleccione ---" itemValue="0" />
										<f:selectItems value="#{bandejaSalaDelUsuarioMB.lstPais}" var="tabla" itemValue="#{tabla.codPais}" itemLabel="#{tabla.nombrePais}" />													 
									</p:selectOneMenu>	
								</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_laboral_campo_ciudad">
									<h:outputLabel 	for="txtCiudadTrabajo" value="Ciudad : " styleClass="control-label"></h:outputLabel><span class="style_requerido">*</span>
									<p:inputText 	value="#{bandejaSalaDelUsuarioMB.request.user.centroLaboral.direccion.nombreCiudad}" id="txtCiudadTrabajo" style="text-transform: uppercase;"
													maxlength="30" required="false" styleClass="form-control" tabindex="1"/>		
								</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_laboral_campo_telefono">
									<h:outputLabel 	for="txtTelefonoTrabajo" value="Teléfono: " styleClass="control-label"></h:outputLabel>
									<p:inputText 	value="#{bandejaSalaDelUsuarioMB.request.user.centroLaboral.telefono}" id="txtTelefonoTrabajo" onkeypress="return onlyNumber(event)"
													maxlength="15" required="false" styleClass="form-control" tabindex="1"/>	
								</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-12">
								<ui:insert name="seccion_laboral_campo_direccion">
									<h:outputLabel 	for="txtDireccionTrabajo" value="Dirección :" styleClass="control-label"></h:outputLabel><span class="style_requerido">*</span>
									<p:inputText value="#{bandejaSalaDelUsuarioMB.request.user.centroLaboral.direccion.direccion}" id="txtDireccionTrabajo" maxlength="110" 
												required="false" style="text-transform: uppercase;" styleClass="form-control" tabindex="1" />	
								</ui:insert>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>